-- 基础信息
base_info = {
	group_id = 133007272
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 272001, gadget_id = 70220042, pos = { x = 2935.376, y = 227.502, z = 327.692 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 272004, pos = { x = 2938.085, y = 227.502, z = 323.163 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 4, tag = 2 },
	{ config_id = 272005, pos = { x = 2931.881, y = 227.520, z = 324.686 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 4, tag = 2 },
	{ config_id = 272006, pos = { x = 2939.601, y = 227.502, z = 331.117 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 4, tag = 2 },
	{ config_id = 272007, pos = { x = 2934.687, y = 227.502, z = 334.212 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 4, tag = 2 },
	{ config_id = 272008, pos = { x = 2930.218, y = 227.502, z = 332.164 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 4, tag = 2 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
